Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003254 [JEDI VCL] 00 JVCL Components major always 2005-10-04 04:49 2006-06-08 03:01
Reporter bhenker View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003254: TJvPageListTreeView invalid PageLinks in D2005
Description TJvPageListTreeView loses its PageLinks after the internal recreating via DestroyWnd and CreateWnd. The internal streaming saves only TTreeNodes data
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008862)
obones (administrator)
2006-04-04 04:22

Can you try again with the latest version of the JVCL?
If it is still there, please provide the zipped sources of an application showing the issue.
(0009438)
obones (administrator)
2006-06-08 03:01

Well, no news, assuming this is fixed.

Latest version is here: http://jvcl.sf.net/daily/ [^]

- Issue History
Date Modified Username Field Change
2005-10-04 04:49 bhenker New Issue
2005-10-04 04:49 bhenker Issue Monitored: bhenker
2006-04-04 04:22 obones Note Added: 0008862
2006-04-04 04:22 obones Status new => feedback
2006-06-08 03:01 obones Status feedback => resolved
2006-06-08 03:01 obones Resolution open => fixed
2006-06-08 03:01 obones Assigned To => obones
2006-06-08 03:01 obones Note Added: 0009438


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker